[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'RttiUtils' (#fcl)

# TPropStorageOptions

Set of TPropStorageOption

## Declaration

Source position: rttiutils.pp line 66

`type TPropStorageOptions = set of (`
`psoAlwaysStoreStringsCount` |  | Always store the count of strings. Default is not to store the count
`);`

## Description

TPropStorageOptions is the set of TPropStorageOption used in TPropsStorage.Options.

## See also

TPropsStorage.Options |  | Options to take into account when saving or loading properties from the storage